@charset "utf-8";
/* CSS Document */

#leftBar {
    float: left;
    width: 199px;
}
#rightBar {
    float: right;
    width: 716px;
}
#subMenuBj {
    background: none repeat scroll 0 0 #F0F0F0;
    padding-bottom: 3px;
    width: 198px;
}
#subMenu {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E9E9E9;
    width: 196px;
}
#subMenu .title {
    background: url("file:///C|/php/images/xt_06.gif") no-repeat scroll 0 0 transparent;
    font-size: 14px;
    font-weight: bold;
    height: 29px;
    line-height: 29px;
    padding-left: 12px;
    width: 184px;
}
#subMenu .Menu {
    height: auto;
    padding: 15px 15px 25px;
    width: 168px;
}
#subMenu .Menu ul li {
    border-bottom: 1px solid #E7E7E7;
    font-size: 13px;
}
#subMenu .tab {
    background: url("file:///C|/php/images/xt_10.gif") no-repeat scroll right center transparent;
    display: block;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    margin: 0 auto;
    width: 140px;
}
#subMenu .notab {
    display: block;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    margin: 0 auto;
    width: 140px;
}
#leftPic {
    font-size: 0;
    margin-top: 10px;
    width: 198px;
}
#subMenu .Menu ul li ul {
    margin: 0 auto;
    width: 140px;
}
#subMenu .Menu ul li ul li {
    background: url("file:///C|/php/images/index_15.gif") no-repeat scroll left center transparent;
    border: medium none;
    line-height: 25px;
    padding-left: 15px;
    width: 125px;
}
#subMenu .Menu ul li ul li a {
    background: none repeat scroll 0 0 transparent;
    padding-left: 0;
}
.rightTit {
    background:url(../images/index_07.gif) no-repeat scroll left center transparent;
    border-bottom: 1px solid #D6D6D6;
    font-family: "微软雅黑";
    font-size: 15px;
    font-weight: bold;
    height: 21px;
    line-height: 21px;
    margin-top: 12px;
    padding-left: 14px;
    width: 702px;
}
.rightTit11 {
    background:url(../images/index_07.gif) no-repeat scroll left center transparent;
    border-bottom: 1px solid #D6D6D6;
    font-family: "微软雅黑";
    font-size: 15px;
    font-weight: bold;
    height: 21px;
    line-height: 21px;
    margin-top: 12px;
    padding-left: 14px;
    width: 723px;
}
.banner {
    font-size: 0;
    height: 236px;
    margin-bottom: 15px;
    overflow: hidden;
    width: 716px;
}
#content {
    width: 716px;
}
#leftContent {
    float: left;
    overflow: hidden;
    width: 516px;
}
#rightContent {
    float: right;
    height: auto;
    overflow: hidden;
    width: 188px;
}
.detail {
    background: url("file:///C|/php/images/index_37.gif") no-repeat scroll right center transparent;
    line-height: 21px;
    text-decoration: underline;
    width: 62px;
}
.detail a, .detail a:hover {
    text-decoration: underline;
}
.orange, .orange a, .orange a:hover {
    color: #FF8D09;
}
.font14 {
    font-size: 14px;
    font-weight: bold;
}
.font11 {
    font-size: 11px;
}
.more {
    font-family: "宋体";
    margin: 0;
    text-align: right;
    width: 100%;
}
.xtVideo {
    margin-top: 10px;
    width: 199px;
}
.xtHd {
    border: 1px solid #E1E1E1;
    margin-top: 10px;
    width: 196px;
}
.xtHdTit {
    background: url("file:///C|/php/images/xt_78.gif") no-repeat scroll left center transparent;
    height: 29px;
    line-height: 29px;
    padding-left: 10px;
    padding-right: 10px;
    width: 176px;
}
.xtHdTit h3 {
    font-size: 12px;
    font-weight: bold;
}
.xtHdCon {
    margin: 10px auto;
    width: 163px;
}
.xtHdnews {
    margin: 15px auto;
    width: 174px;
}
.xtHdnews ul li {
    background: url("file:///C|/php/images/xt_104.gif") no-repeat scroll left 5px transparent;
    border-bottom: 1px dashed #C3C3C3;
    line-height: 18px;
    margin-bottom: 8px;
    padding-bottom: 8px;
    padding-left: 14px;
    width: 160px;
}
#newsHeight {
    margin-top: 15px;
}
* + html #newsHeight {
    margin-top: 5px;
}
.xtpage {
    border-top: 1px solid #CCCCCC;
    line-height: 30px;
    margin: 0 auto;
    text-align: right;
    width: 684px;
}
.xtpage a {
    margin-left: 10px;
}
.xtpage a.cur, .xtpage a.cur:hover {
    font-weight: bold;
}
